---@diagnostic disable: missing-return, lowercase-global
---@meta

---@return number count
---Returns the number of available minimap object/unit tracking abilities
function GetNumTrackingTypes() end
